uuid: 1a0cf4e9-6752-4dc6-9076-f862eb81b740
langcode: en
status: true
dependencies:
  module:
    - node
id: node.field_fg_micro_female_option_1
field_name: field_fg_micro_female_option_1
entity_type: node
type: string
settings:
  max_length: 255
  is_ascii: false
  case_sensitive: false
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
